» Ubuntu » Pakete

Error

two or more packages specified (libgnomevfs2-0 quantal)